﻿/* block.css - Style for blocks (OxyRomandie website) */

/* General
-------------------------------------------------------*/

.block {
	margin-bottom: 1.5385em;
}
.block  p, .block li {
	margin-bottom: 6px;
}

/* user-defined
-------------------------------------------------------*/

/* HONcode block */

#block-block-1.block {
	background-color: inherit;
	background: #ffffff;
	border-radius: 0px;
	padding: 10px;
}
#honcode .text {
	font-size: 0.9em;
	line-height: 1.2em;
}
#honcode img {
	margin: 0px 10px 10px 0px;
	float:left;
}
#honcode .search, #honcode input {
	clear: both;
	font-size: 0.9em;
	line-height: 1.2em;
}

/* LPTab banner */
#block-block-15 {
   margin-bottom: -0.4em;
}

/* EOF */



